:host {
}
.sidenav-wrapper {
  display: flex;
  flex-direction: column;
  padding-right: 15px;

  h1 {
    margin: 20px 0 10px;
  }

  img {
    width: 220px;
    height: auto;
  }

  .search {
    margin: 10px 0 15px;
  }
  .sidebarHeading {
    padding: 2px;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 2px;
    font-family: "apercu";
    color: #000;
    font-weight: bold;
  }
  .btm-border {
    border-bottom: 3px solid #000;
    display: block;
    margin: 0 0 15px;
    width: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .categoryLinks {
    font-family: "apercu", sans-serif;
    font-size: 15px;
    margin-bottom: 25px;
    a {
      color: #000;
      text-decoration: none;
    }
    .category {
      text-transform: uppercase;
      text-align: center;
      padding: 2px;
      margin: 0 0 10px;

      &:hover {
        background-color: #eee;
      }
    }
  }

  .sideBarSignUp {
    border: 1px solid #b7b7b7;
    padding: 15px 10px;

    .social-icons {
      margin-bottom: 30px;
      padding: 25px 0px;
      position: relative;
      height: 90px;
    }
    .follow {
      text-align: center;
      text-transform: uppercase;
      font-size: 20px;
      font-weight: bold;
      letter-spacing: 2px;
    }
    .border {
      border-bottom: 3px solid #000;
      margin: 0 0 15px;
      width: 50px;
      display: block;
      margin-left: auto;
      margin-right: auto;
    }
    a {
      border-radius: 50%;

      img {
        width: 16%;
        margin: 0px 2%;
        float: left;
      }
    }
    .subText {
      text-align: center;
      text-transform: uppercase;
      font-size: 11px;
      color: #333;
      margin: 0 0 10px;
      font-family: "apercu", sans-serif;
    }
    .sidebarEmail input {
      width: 85%;
      margin: 0 auto;
      border-radius: 0px;
      border: 1px solid #b7b7b7;
      height: 35px;
      background-color: #f7f7f7;
    }
    .form-control {
      padding: 6px 12px;
      font-size: 14px;
      line-height: 1.42857143;
      color: #555;
    }
    .sidebarEmail button {
      width: 75%;
      border: none;
      margin: 0 auto;
      background-color: #353535;
      color: #f2f2f2;
      height: 35px;
      font-family: "apercu";
      text-transform: uppercase;
      display: block;
      margin-top: 10px;
      font-size: 15px;
      padding: 0 15px;
    }
  }
}
